The at program in IRIX 6.2 and NetBSD... CVE-1999-1409 CNNVD-199807-005

2.1 AV AC AU C I A
发布: 1998-07-03
修订: 2019-06-11

IRIX 6.2 和NetBSD 1.3.2及其早期版本的at程序中存在漏洞,本地用户通过提交文件到at程序带-f参数从而读取任意文件的部分内容,在通过电子邮件发送到用户时,会生成错误信息。

0%
当前有1条漏洞利用/PoC
当前有11条受影响产品信息